Subject: IETF Agenda

From: [email-masked]
Date: Wed, 20 Nov 96 04:05:45 PST

I am probably not the only one that have had problems to retrieve the Agenda for the San Jose meeting from IETF's Web 
site.

By getting up in the middle of the night I have finally managed to retrieve it. Copied below for your convenience.

The subjects that we might be interested in are well spread out during the week:

HTTP		Monday and Tuesday
Printer MIB	Tuesday
HTTP Transport	Wednesday
IPP (LDPA)	Thursday
FAX BOF		Friday

The Agenda can still change, so we need to check for changes.

Carl-Uno

-------

         ****37th IETF: December 9-13, 1996/San Jose, CA****

PLEASE NOTE THE FOLLOWING:

1.  NEWCOMER's ORIENTATION: On Sunday, December 8th at 1530 we will be
    holding an orientation session for Newcomers (Room: Crystal Room)  
    ALL FIRST TIME ATTENDEES ARE ENCOURAGED TO READ RFC 1718 BEFORE 
    ATTENDING THE MEETING. Entitled "The Tao of IETF: A Guide for New 
    Attendees of the Internet Engineering Task Force", this RFC is available 
    by anonymous FTP, although an updated version is available via the
    WEB.

2.  PRE-REGISTRATION and a RECEPTION will be held on Sunday, December 8th
    from 1700 - 1900 (Room: Regency I & II).

3.  A Working Group Chairs Workshop will be held during lunch on Monday, 
    December 9th at 1130. Anyone interested in learning about the role of 
    the working group chair is welcome to attend.  Location: TBD. 

4.  The Agenda below is a DRAFT and therefore subject to frequent changes. 
    We do not advise you use it to determine travel arrangements.

--------
FYI.....

A reminder that the quality of these meetings (and in particular the 
Working Group technical *working* sessions) is dependent upon the 
informed, constructive participation of the individual attendees.  Please 
come prepared.

Information on the current status and progress of the individual
Working Groups can be obtained in several ways:

1. Working Group objectives and notes from previous sessions are 
   available online (send to [email-masked] for retrieval 
   instructions). 

2. Working Group objectives and notes from previous meetings are 
   also reproduced in the hardcopy Proceedings (to order, send to 
   [email-masked]). 

3. Agendas and reading lists for Working Group meetings will also be 
   posted to the respective Working Group mailing lists. And when
   submitted to the Secretariat will be made available via the web.

IF YOU HAVE QUESTIONS REGARDING THE SCHEDULING OF A PARTICULAR WORKING
GROUP, PLEASE CONTACT THE CHAIR OF THAT GROUP DIRECTLY.  A LISTING OF 
WORKING GROUP MAILING LISTS IS AVAILABLE VIA ANONYMOUS FTP, CD IETF,
GET "1wg-summary.txt". 

LOOKING AHEAD....

Information on future IETF meetings is available from the FTP Directories.
Look under filename "0mtg-sites.txt".

                 DRAFT Agenda of the Thirty-Seventh IETF
                          (December 9-13, 1996)
                              As of 11/19/96

MONDAY, December 9, 1996

0800-0900  IETF Registration and Continental Breakfast
0900-1000  Introductions
1000-1130  Morning Sessions

       APP    http     HyperText Transfer Protocol WG
       INT    ipcdn    IP Over Cable Data Network WG
       MGT    rmonmib  Remote Network Monitoring WG
       MGT    snadlc   SNA DLC Services MIB WG
       OPS    bmwg     Benchmarking Methodology WG
       OPS    rps      Routing Policy System WG
       TSV    lsma-bof HOLD
       TSV    rsvp-bof RSVP BOF HOLD

Break
1300-1500  Afternoon Sessions I

       APP    drums    Detailed Revision/Update of Message Standards WG
       INT    ipngwg   IPNG WG
       MGT    trunkmib DS1/DS3 MIB
       OPS    roamops  Roaming Operations BOF
       RTG    qosr     QoS Routing BOF
       SEC    pkix     Public-Key Infrastructure (X.509) WG
       TSV    mmusic   Multiparty Multimedia Session Control WG
       USV    uswg     User Services

1500-1530  Break (Refreshments provided)
1530-1730  Afternoon Sessions II

       APP    ediint   Electronic Data Interchange-Internet Integration WG
       INT    ion      Internetworking Over NBMA WG
       MGT    ptopomib Physical Topology MIB WG
       OPS    mboned   MBONE Deployment WG
       OPS    pier     Procedures for Internet/Enterprise Renumbering WG
       SEC    
       TSV    oncrpc   ONC Remote Procedure Call WG
       USV    isn      Internet School Networking WG

1930-2200  Evening Sessions

1930   APP    mhtml    MIME Encapsulation of Aggregate HTML Documents WG
2100   APP    tn3270e  Telnet TN3270 Enhancement BOF
       INT    ipngwg   IPNG WG
       INT    svrloc   Servoce Location Protocol WG
       MGT    nmarea   Network Management Area Open Meeting
       OPS    ire      Internet Registry Evolution BOF
       SEC    smime    S/MIME BOF
       TSV    rsvp     Resource Reservation Setup Protocol WG
       USV    isnII    Internet School Networking BOF (Educators)

TUESDAY, December 10, 1996

0830-0900  Continental Breakfast
0900-1130  Morning Sessions

0900   APP    http     HyperText Transfer Protocol WG
1100   APP    url-bof  Uniform Resource Locators BOF
       INT    ipcdn    IP over Cable Data Network WG
       MGT    atommib  AToM MIB WG
       MGT    ptopomib Physical Topology MIB WG
       OPS    ippm     IP Performance Metrics
       RTG    mobileip IP Routing for Wireless/Mobile Hosts WG
       SEC    cat      Common Authentication Technology WG
       TSV    mmusic   Multiparty Multimedia Session Control WG

Break
1300-1500  Afternoon Sessions I

       APP    calsch   Calendaring and Scheduling WG
       INT    pppext   Point-to-Point Protocol Extensions WG
       MGT    printmib Printer MIB WG
       MGT    rmonmib  Remote Network Monitoring WG
       OPS    icp      Internet Cache Protocol BOF
       OPS    mboned   MBONE Deployment WG
       RTG    udlr     UniDirectional Link Routing BOF
       SEC    pkix     Public-Key Infrastructure (X.509) WG

1500-1530  Break (Refreshments provided)
1530-1730  Afternoon Sessions II

       APP    ftpext   Extensions to FTP WG
       INT    ion      Internetworking Over NBMA WG
       MGT    nmarea   Network Management Area Open Meeting
       OPS    newdom   New Top Level Domains
       OPS    6bone    IPv6 Backbone BOF
       RTG    rip      Routing Information Protocol WG
       SEC    ipsec    IP Security Protocol WG
       TSV    avt      Audio/Video Transport WG

WEDNESDAY, December 11, 1996

0830-0900  Continental Breakfast
0900-1130  Morning Sessions

       APP    ids      Integrated Directory Services
       APP    webdav   WWW Distributed Authoring and Versioning BOF
       INT    pktway   PacketWay WG
       INT    vtp      Virtual Tunneling Protocol BOF
       MGT    agentx   SNMP Agent Extensibility WG
       OPS    rtfm     Realtime Traffic Flow Measurement WG
       RTG    tagsw    Tag Switching BOF
       SEC    dnssec   Domain Name System Security WG

Break
1300-1500  Afternoon Sessions I

       APP    find     Common Indexing Protocol WG
       INT    dhc      Dynamic Host Configuration WG
       MGT    applmib  Application MIB WG
       MGT    snadlc   SNA DLC Services MIB WG
       OPS    rps      Routing Policy System WG
       RTG    ospf     Open Shortest Path First IGP WG
       SEC    spki     Simple Public Key Infrastructure BOF
1300   APP/TSV http bof HTTP Transport BOF (1300-1400) HOLD
1400   TSV    relmult  HOLD (1400-1500)

1500-1530  Break (Refreshments provided)
1530-1730  Afternoon Sessions II

       APP    asid     Access, Searching and Indexing of Directories WG
       APP    nntp     Network News Transport Protocol WG HOLD
       INT    pppext   Point-to-Point Protocol Extensions WG
       MGT    disman   Distributed Management WG
       RTG    idmr     Inter-Domain Multicast Routing WG
       SEC    cat      Common Authentication Technology WG
       TSV    tcpimp   HOLD
       USV    run      Responsible Use of the Network WG

1930-2200  Evening Sessions

       APP    acap     Application Configuration Access Protocol WG
1930   GEN    iab      Internet Architecture Board Open Meeting (1930-2100)
2100   GEN    iahc     International Ad Hoc Coalition BOF (2100-2200)
       INT    dhc      Dynamic Host Configuration WG
       MGT    disman   Distributed Management WG
       MGT    frnetmib Frame Relay Service MIB WG
       OPS    rwhois   RWhois Operational Development WG
       RTG    mobileip IP Routing for Wireless/Mobile Hosts WG
       TSV    avt      Audio/Video Transport WG

2230    Late Night Session

        PGP Key Signing Party

THURSDAY, December 12, 1996

0830-0900  Continental Breakfast
0900-1130  Morning Sessions

       APP    urn      Uniform Resource Names WG
       MGT    atommib  AToM MIB WG
       OPS    rtfm/ippm Realtime Traffic Flow Measurement/IP Performance Metrics
       RTG    idmr     Inter-Domain Multicast Routing WG
       SEC    otp      One Time Password Authentication WG
       TSV    nfs-bof  NFS BOF
       USV    ssh      Site Security Handbook WG

Break
1300-1500  Afternoon Sessions I

       APP    ldpa     Lightweight Document Printing Appplication BOF
       INT    ipngwg   IPNG WG
       MGT    applmib  Application MIB WG
       RTG    idr      Inter-Domain Routing WG
       SEC    saag     Open Security Area Directorate Meeting BOF
       TSV    issll    Integrated Services over Specific Link Layers WG
       USV    harts    Humanities and Arts WG

1500-1530  Break (Refreshments provided)
1530-1700  Presentations

           o NSF Routing Arbiter Project
             Ramesh Govindan (USC/Information Sciences Institute)
             Brian Renaud (Merit Network Inc.)

           o TCP Plotting Method
             Tim Shepard (BBN)

           o Next Generation Internet Initiative
             Tom Kahil

           o xDSL Aspects and Technologies
             Kim Maxwell (chair of ADSL Forum)

1800-1900  Open Plenary and IESG

FRIDAY, December 13, 1996

0830-0900  Continental Breakfast

0900-1130  Morning Sessions

       APP    faxbof   Fax BOF
       INT/SEC dnsind/dnssec  DNS IXFR, Notification and Dynamic Update
                       Joint with Domain Name System Security WG
       GEN    newgen   Next Generation Internet Initiative BOF
       MGT    frnetmib Frame Relay Service MIB WG
       OPS    ngtrans  New Generation Transition WG
       SEC    pgp/mime MIME Security with Pretty Good Privacy BOF
       TSV    issll    Integrated Services over Specific Link Layers WG

Key to Abbreviations

APP    Applications              Harald Alvestrand/UNINETT and
                                 Keith Moore/UTK
GEN    General Interest          Fred Baker/Cisco Systems
INT    Internet                  Frank Kastenholz/FTP Software and
                                 Jeffrey Burgan/Bay Networks
MGT    Network Management        Deirdre Kostick/AT&T
OPS    Operational Requirements  Scott Bradner/Harvard and
                                 Michael O'Dell/UUNET Technologies
RTG    Routing                   Joel Halpern/Newbridge Networks
SEC    Security                  Jeff Schiller/MIT
TSV    Transport                 Allison Mankin/ISI and
                                 Allyn Romanow/Sun Microsystems
USV    User Services             Joyce K. Reynolds/ISI